@charset "utf-8"; /*CSSDocument*/



/*wrapper
********************************************************************************/
#wrapper {
width: 930px;
}


/*header
********************************************************************************/
#header {
	width:930px;
	height:46px;
	padding:25px 0px 13px 0px;
	margin:0px auto;
}

.logoArea{
	width:225px;
	height:46px;
	float:left;
}

.scMenu {
	width:371px;
	height:46px;
	margin:0px 0px 0px 0px;
	float:right;
	background-image:url("../imgs/zero1_bg_scmenu.gif");
	background-repeat:no-repeat;
	background-position:left top;
}
.scMenu h3{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }

.scMenu ul{
	width:371px;
	height:20px;
	padding:16px 0px 0px 0px;
	display:block;
	float:right;
	overflow:hidden;
}
.scMenu ul li{
	height:20px;
	padding:0px 2px 0px 0px;
	display:block;
	float:left;
}
.scMenu ul li a{
	height:20px;
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
.scMenu ul li a:hover{ background-position:0px -20px; }
.scMenu ul li span{ width:0px; height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
.scMenu ul li a.scMenu-btn01{ width:101px; background-image:url("../imgs/zero1_btn_scmenu01.gif"); }
.scMenu ul li a.scMenu-btn02{ width:115px; background-image:url("../imgs/zero1_btn_scmenu02.gif"); }
.scMenu ul li a.scMenu-btn03{ width:149px; background-image:url("../imgs/zero1_btn_scmenu03.gif"); }
.scMenu ul li div.scMenu-btn03{ width:149px;height:20px;  background-image:url("../imgs/zero1_btn_scmenu03_selected.gif"); }

/*infomailページのscMenu-btn03ホバー無効化*/
#hovernochange{
	background-position: left top;
	cursor: default;
}

/*footer
********************************************************************************/
#footer{
	width:930px;
	padding:50px 0px 30px 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.footerBody{
	padding: 0 0 0 288px;
}

/* Gloval Navi Phase1 by PTP
********************************************************************************/
#gnavArea {
	width:930px;
	height:47px;
	padding: 0px 0px 18px 0px;
	margin:0px auto;
}
#gnavArea a {
	line-height:0px;
	font-size:0px;
	padding: 0px;
	margin:0px auto;
}
#gnavArea img {
	line-height:0px;
	font-size:0px;
	padding: 0px;
	margin:0px;
}
#gnavArea a img:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.70;
	zoom:1;
}

/* Bottom Link by PTP
********************************************************************************/
.contact{
	width:465px;
	padding:20px 0px 0px 0px;
	float:left;
}
.contact a{
	padding:0px 0px 0px 15px;
	background-image:url("../imgs/arw_link_reg.gif");
	background-repeat:no-repeat;
	background-position:left center;
}


/* Social Share by PTP
********************************************************************************/
.snsLink {
	width:200px;
	height:20px;
	padding:20px 0px 0px 0px;
	float:right;
}
.snsLink ul{
	width:200px;
	height:20px;
	display:block;
	float:right;
}
.snsLink ul li{
	height:20px;
	display:block;
	float:left;
}
.snsLink ul li div{
	height:20px;
	display:block;
}
.snsLink ul li div.snsLink-btn01{ width:100px; padding:0px 0px 0px 0px; }
.snsLink ul li div.snsLink-btn02{ width:100px; }


/* Text-link by PTP
********************************************************************************/
#contents p a,#contents li a{
	background-image: url("../../common/imgs/arw_link_reg.gif");
	background-position: left center;
	background-repeat: no-repeat;
	height: 1em;
	margin-left: 1px;
	margin-top: 1px;
	padding-left: 15px;
	font-weight: bold;
}


